.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-2931fec2-995f-3a6c-eaae-bbf3a99b5a08 {
display: none !important;
}
.lfr-layout-structure-item-b79e5768-1023-1393-7619-4f8c23dce510 {
display: none !important;
}
.lfr-layout-structure-item-f332ce96-e863-3d49-afb7-aa0728797b78 {
display: none !important;
}
.lfr-layout-structure-item-b39ff35b-c4a2-3358-7576-1d8f0a053f9b {
display: none !important;
}
